## sig11-keyring 1.0

=== debian/changelog ===
sig11-keyring (1.0) stable; urgency=low

  * initial release

 -- Michael Poetters <michael+debian@poetters.net>  Sun, 14 Nov 2010 15:17:52 +0100
