## sig11-keyring 1.1

=== debian/changelog ===
sig11-keyring (1.1) stable; urgency=medium

  * updated to keyring from 2025-01-01 

 -- Michael Poetters <michael+debian@poetters.net>  Tue, 19 Aug 2025 17:53:44 +0200
