=== debian/control ===
Source:sig11-keyring
Section: misc
Priority: important
Maintainer: Michael Poetters <michael+debian@poetters.net>
Bugs: mailto:marillat@debian.org
Standards-Version: 3.8.0
Build-Depends: debhelper (>= 7)

Package: sig11-keyring
Architecture: all
Depends: gnupg (>= 1.0.6-4)
Description: GnuPG archive key of the sig11 repository
 The sig11 repository digitally signs its Release files. This
 package contains the repository key used for that.
