=== debian/rules ===
--- 
+++ 
@@ -19,8 +19,7 @@
 	dh_clean -k 
 	dh_installdirs
 
-	dh_install keyrings/sig11-keyring.gpg usr/share/keyrings/
-	dh_install keyrings/sig11-removed-keys.gpg usr/share/keyrings
+	dh_install keyrings/sig11.gpg usr/share/keyrings/
 
 # Build architecture-independent files here.
 binary-indep: build install
